Mangools/API

Get url-metrics for url

Get keyword difficulty (KD) URL metrics for a specific URL — the URL authority score used as an input signal when calculating KWFinder's keyword difficulty.

Limits

Counts toward your Keyword lookups limit. Identical requests within 24 hours are reused from cache.

GET
/kwfinder/kd/url-metrics

Authorization

ApiKeyAuth
x-access-token<token>

Your Mangools API key

In: header

Query Parameters

url*string

Target URL

Response Body

application/json

curl -X GET "https://api.mangools.com/v3/kwfinder/kd/url-metrics?url=string"
{
  "url_type": "URL",
  "available_links": 804,
  "links": [
    {
      "source": "https://sourceexample.com",
      "target": "https://targetexample.com",
      "title": "Linux Systems Analyst",
      "url": "https://targetexample.com",
      "type": "TextLink",
      "anchor": "targetexample.com",
      "last_crawl": "2021-04-07",
      "first_seen": "2021-04-07",
      "last_seen": "2021-04-07",
      "source_tf": 14,
      "source_cf": 14,
      "target_tf": 14,
      "target_cf": 14,
      "redirect": "false",
      "frame": "false",
      "no_follow": "false",
      "image": "false",
      "alt": "false",
      "deleted": "false",
      "reason_lost": "null",
      "category": "null",
      "lang": "en",
      "internal_links": 11,
      "external_links": 35,
      "fb": "null",
      "ar": "null",
      "ls": 35,
      "_id": "c1030729bd419e238a1e50351361fa56",
      "domainId": "sourceexample.com"
    }
  ]
}